### Method

# Meta WaylandClient owns_window

#### Declaration [src]

    gboolean
    meta_wayland_client_owns_window (
      MetaWaylandClient* client,
      MetaWindow* window
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.